.backgroundimg {
  position: fixed;
}
.backgroundimg .block {
  opacity: .35;
  width: 0;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjEuMCIgeDI9IjEuMCIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlNTM4ZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FhNjExMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 100%, 100% 0%, color-stop(0%, #0e538e), color-stop(100%, #aa6113));
  background-image: -moz-linear-gradient(bottom, #0e538e, #aa6113);
  background-image: -webkit-linear-gradient(bottom, #0e538e, #aa6113);
  background-image: linear-gradient(to top right, #0e538e, #aa6113);
  z-index: 3;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}
.backgroundimg .bg2 {
  display: none;
  z-index: 2;
  margin: inherit;
  left: 100%;
  right: 0;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.logo {
  display: none;
}

.header {
  height: 120px;
  background: none;
}

.footer {
  display: none;
}

.navhome li a {
  color: #fff;
  border-right: 1px dotted #fff;
}
.navhome li:first-child a {
  border-left: 1px dotted #fff;
}

.page-head {
  position: relative;
  top: 220px;
}
.page-head .grid1, .page-head .grid2 {
  left: 20%;
  position: absolute;
}
.page-head .grid1 {
  width: 100%;
  max-width: 400px;
}
.page-head .grid1 img, .page-head .grid1 span {
  position: absolute;
  opacity: 0;
}
.page-head .grid1 img {
  width: 100%;
  left: 30px;
}
.page-head .grid1 span {
  color: #fedfaa;
  z-index: 9;
}
.page-head .grid1 span small {
  color: #fff;
  display: block;
}
.page-head .grid1 .text0 {
  color: #fff;
  left: 3px;
  top: -70px;
  line-height: 120%;
}
.page-head .grid1 .text0 big {
  font-family: "Noto Sans TC";
  font-weight: 500;
  font-size: 1.75em;
}
.page-head .grid1 .text1 {
  font-family: "Noto Sans TC";
  font-weight: 500;
  left: 2px;
  top: 10px;
  font-size: 1.5em;
}
.page-head .grid1 .text2 {
  right: 5%;
  top: 40px;
}
.page-head .grid2 {
  opacity: 0;
  top: 110px;
}
.page-head .grid2 .column1, .page-head .grid2 .column2 {
  left: 0;
  top: 0;
  width: 90px;
  height: 90px;
  text-align: center;
  position: absolute;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.page-head .grid2 .column1 div, .page-head .grid2 .column1 a, .page-head .grid2 .column1 i, .page-head .grid2 .column2 div, .page-head .grid2 .column2 a, .page-head .grid2 .column2 i {
  position: absolute;
}
.page-head .grid2 .column1 div, .page-head .grid2 .column2 div {
  left: 0px;
  width: 90px;
  height: 90px;
  top: 0px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 1;
}
.page-head .grid2 .column1 a, .page-head .grid2 .column1 i, .page-head .grid2 .column2 a, .page-head .grid2 .column2 i {
  color: #fff;
  line-height: 96px;
  z-index: 2;
  width: 100%;
  left: 3px;
  right: 3px;
}
.page-head .grid2 .column1 {
  left: 0;
}
.page-head .grid2 .column1 div {
  border: 3px dotted #fff;
  animation: headerbtn 13s linear infinite;
}
@keyframes headerbtn {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.page-head .grid2 .column1 a {
  font-size: 1.125em;
}
.page-head .grid2 .column1:hover div {
  animation: none;
}
.page-head .grid2 .column2 {
  left: 110px;
  display: none;
}
.page-head .grid2 .column2 div {
  border: 3px solid #dfd6c7;
}
.page-head .grid2 .column2 i {
  font-family: Century Gothic, Arial, Helvetica, sans-serif;
}

.page-home {
  position: relative;
  width: 100%;
}
.page-home h4 {
  font-family: 'Raleway', sans-serif;
  font-size: 2rem;
  color: #3586b7;
}
.page-home h5 {
  font-family: "Noto Sans TC";
  font-weight: 500;
  display: block;
  font-size: 1rem;
}
.page-home .grid1 {
  position: relative;
  width: 100%;
  display: none;
  opacity: 0;
  padding-top: 100px;
}
.page-home .grid1 .column {
  max-width: 1200px;
  margin: auto;
}
.page-home .grid1 .column .column1, .page-home .grid1 .column .column2 {
  position: relative;
  max-width: 600px;
  z-index: 2;
}
.page-home .grid1 .column .column1 {
  font-size: 0.938em;
  letter-spacing: 2px;
  text-align: justify;
}
.page-home .grid1 .column .column1 div {
  padding: 25px;
}
.page-home .grid1 .column .column1 div strong {
  font-size: 110%;
  margin-right: 5px;
}
.page-home .grid1 .column .column2 {
  text-align: center;
  min-height: 380px;
  overflow: hidden;
}
.page-home .grid1 .column .column2 img {
  position: absolute;
  width: 100%;
  min-width: 500px;
  top: 0;
  left: -100%;
  right: -100%;
  margin: auto;
  z-index: 1;
  opacity: 0;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
}
.page-home .grid1 .column .column2 a {
  font-size: 0.875em;
  display: inline-block;
  position: relative;
  color: #fff;
  background: rgba(202, 128, 63, 0.55);
  border: 1px solid #fff;
  top: 135px;
  width: 100%;
  max-width: 120px;
  margin: 0 5px;
  padding: 10px 0;
  z-index: 3;
}
.page-home .grid1 .column .column2 a:hover {
  letter-spacing: 3px;
}

@media screen and (max-width: 1024px) {
  .page-home .grid1 .column .column1, .page-home .grid1 .column .column2 {
    margin: auto;
  }
}
@media screen and (max-width: 600px) {
  .page-head .grid1 {
    width: 90%;
  }
  .page-head .grid1, .page-head .grid2 {
    left: 5%;
  }
}
@media screen and (max-width: 480px) {
  .page-home .grid1 .column .column2 a {
    top: 110px;
  }

  .page-head .grid1 .text1 {
    font-size: 1.375em;
  }
}
@media screen and (max-width: 400px) {
  .page-head .grid1 .text1 {
    font-size: 1.125em;
  }
  .page-head .grid1 .text2 {
    right: 0;
    font-size: 0.875em;
  }
}
@media screen and (max-width: 360px) {
  .page-head .grid1 .text1 {
    font-size: 1em;
  }
}
